Scrum - Defect #1333

When creating a task and assigning it to myself or other users, the ticket is actually not assigned to
anyone.

2017-04-05 16:19 - Jurgen Schreier

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.17.0

Source: Customer Blocked: No
Detected on version: Scrum v0.16.2 Alone:

Description

When creating a task and assigning it to myself or other users, the ticket is actually not assigned to anyone.

Screencast showing the problem: https://s.nemur.in/53

Subtasks:
To do # 1337: Add check for new issues before reseting assignee Resolved

History

#1 - 2017-04-05 16:34 - Emilio Gonzalez Montaha
- Category set to Sprint board
- Target version set to Scrum v0.17.0

- Sprint set to Sprint 33

Wow! perfect way for me to report a bug... | wise all bug reports were so well documented :)

#2 - 2017-04-06 10:12 - Emilio Gonzalez Montaina
- Description updated

- Status changed from In progress to Resolved

Solved, it will be available on next release, but if you have SVN access (check Patreon links to get it) you can get it now.
#3 - 2017-04-18 20:40 - Shaun Farrugia

Hey,

Just to chime in on this. We saw this issue for issue_creation as described in the ticket. But we also saw it when changing the issue status back to
new from any other place in the workflow.
